/* Class = "NSTextFieldCell"; title = "Salutes You!"; ObjectID = "h6c-Y0-Bhl"; */
"h6c-Y0-Bhl.title" = "Grüße!";

/* Class = "NSTextFieldCell"; title = "Duplicates are taking over. Gemini 2 is here to stop them. \nAs you two wipe out the space wasters, you’ll get new achievements \nand ranks. Unlock them all to become The Chosen One — because \nthe chosen ones get rewarded. "; ObjectID = "hXz-cy-rAl"; */
"hXz-cy-rAl.title" = "Duplikate übernehmen die Kontrolle. Gemini 2 ist da, um sie aufzuhalten.\nWährend Sie gemeinsam die Speicherfresser beseitigen, schalten Sie neue Erfolge und Ränge frei. Schalten Sie alle frei und werden Sie zum Auserwählten – und bekommen Sie eine Belohnung. ";

/* Class = "NSButtonCell"; title = "Got It"; ObjectID = "nGT-UC-LMB"; */
"nGT-UC-LMB.title" = "Verstanden";
